Go Back   nV News Forums > Linux Support Forums > General Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 04-06-03, 05:09 PM   #1
Milkkiller
Registered User
 
Milkkiller's Avatar
 
Join Date: Feb 2003
Posts: 29
Default ut2003 in rh9.0 and mdk9.1 patches wont install

when i install the first patch 2126 i get an error

./update.sh: line 62: 3317 Segmentation fault loki_patch --verify patch.dat
The program returned an error code (1)

need help

Last edited by Milkkiller; 04-07-03 at 12:48 AM.
Milkkiller is offline   Reply With Quote
Old 04-10-03, 04:11 AM   #2
Milkkiller
Registered User
 
Milkkiller's Avatar
 
Join Date: Feb 2003
Posts: 29
Default

bump
Milkkiller is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 03:44 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.